<template>
  <div class="passwordCheck">
    <div class="passwordCheck__wrapper">
      <div class="passwordCheck__content">
        <h1 class="content-title">帳號註冊成功</h1>

        <div class="passwordCheck__content-icon">
          <img src="./../../assets/auth_ECO2_LOGO.svg" />
        </div>

        <div class="passwordCheck__content-descr" @submit="onSubmit" method="post">
          <span> 歡迎使用ECO2 APP </span>
          <input class="passwordCheck__content-descr-submit" type="submit" value="返回" />
        </div>
      </div>
    </div>
    <div class="footer">
      <div class="footer__content">
        <span>有疑問嗎？如果您需要其他協助，請來信 PICKUPS 客服。</span>
        <p><a href="mailto: cs@eco2.app">cs@eco2.app</a></p>
      </div>
    </div>
  </div>
</template>

<script lang="ts"></script>

<style lang="scss">
@import "./../../auth.scss";
</style>
